CVE-2017-15591

Published: 18 October 2017

An issue was discovered in Xen 4.5.x through 4.9.x allowing attackers (who control a stub domain kernel or tool stack) to cause a denial of service (host OS crash) because of a missing comparison (of range start to range end) within the DMOP map/unmap implementation.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
xen
Launchpad, Ubuntu, Debian
Upstream
Released (4.9.1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (4.9.2-0ubuntu1)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (4.6.4-0ubuntu1.4)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)
Binaries built from this source package are in Universe and so are supported by the community.

Notes

AuthorNote
mdeslaur
hypervisor packages are in universe. For
issues in the hypervisor, add appropriate
tags to each section, ex:
Tags_xen: universe-binary

References